@extends('vip.layouts')
@section('content')
 <style>
        body{overflow-y: scroll;}
        .layui-laydate-range {
            width: auto;
        }

        .layui-form-switch em {
            width: auto;
        }

        .layui-form-switch {
            width: 44px;
            line-height: 23px;
        }

        .layui-form-item .checkbox {
            width: auto;
        }

        .red{
            color: red;
        }
        .blue{
            color: #1E9FFF;
        }
        .green{
            color: green;
        }
        .yellow{
            color: #ffca10;
        }
 </style>
<form class="layui-form" action="{{ url()->full() }}" id="submitForm" name="submitForm" method="post">
{!! csrf_field() !!}
  <div class="layui-form-item">
  <label>导出文本</label>
  </div>


  <div class="layui-form-item">
    <label class="layui-form-label">二次密码</label>
    <div class="layui-input-block">
    <input type="password" name="password"   lay-verify="" autocomplete="off" class="layui-input" value="">
    </div>
  </div>

  <div class="layui-form-item">
    <div class="layui-input-block">
      <button class="layui-btn" lay-submit lay-filter="submitForm">立即提交</button>
    </div>
  </div>
</form>

<script>
//Demo
layui.use(['form'], function(){
  var form = layui.form;

  //监听提交
  form.on('submit(submitForm)', function(data){
    return true;
  });
});

/*function cbFormFail(data){
	layer.alert(data.msg,{},function(){
		

	});
}*/

function cbFormSuccess(data){
	layer.alert(data.msg,{},function(){
		var index = parent.layer.getFrameIndex(window.name); //先得到当前iframe层的索引
		parent.layer.close(index);
		window.history.go(-1);

	});
}
</script>
@endsection
